# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = nasm
pkgbase = nasm
xdata = pkgtype=pkg
pkgver = 3.02-1
pkgdesc = 80x86 assembler designed for portability and modularity
url = https://www.nasm.us
builddate = 1782816850
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 6728117
arch = aarch64
license = BSD-2-Clause
depend = glibc
depend = zlib
makedepend = perl-font-ttf
makedepend = perl-sort-versions
makedepend = fontconfig
makedepend = ttf-roboto
makedepend = ttf-roboto-mono
makedepend = ghostscript
makedepend = xmlto
makedepend = asciidoc
makedepend = diffutils
